Subject: bug#15747: Patch to optionally display raw bytes in hexadecimal

From: Nathan Trapuzzano <[email-masked]>
Date: Wed, 30 Oct 2013 06:33:46 -0400

Stefan Monnier <[email-masked]> writes:

>> I thought about \d123.
>
> Of course, but that's even longer than octal.  But I guess it's good enough.

And left pad it with zeros I assume?

Also, what do you guys think of making it buffer-local?  I don't see the
point in doing so, but then again, the variable `ctl-arrow', which
affects the display of control characters, is itself buffer-local.